
#map_container{
    position: relative;
}
#mapa{
    height: auto;
    overflow: hidden;
    padding-bottom: 22.25%;
    padding-top: 50px;
    position: relative;
    min-height:400px;
    border: 2px solid #33210f;
    -moz-box-shadow: 0 3px 3px 3px rgba(0,0,0,0.9), 0 0 0 3px #000;
    -webkit-box-shadow: 0 3px 3px 3px rgba(0,0,0,0.9), 0 0 0 3px #000;
    box-shadow: 0 3px 3px 3px rgba(0,0,0,0.9), 0 0 0 3px #000;
}

@media (max-width: 776px){
    #mapa{
        min-height: 300px;
    }
}

/* Dispositivos Moveis - Celulares */
@media (max-width : 480px) {
    #mapa{
        min-height: 300px;
    }
}
